New Install OJS 3.1.1.4 task and menu not loading after login to admin


#1

ERROR_LOG

[07-Feb-2019 05:20:17 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:20:22 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:20:26 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:20:26 UTC] PHP Strict Standards: Non-static method Validation::verifyPassword() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/security/Validation.inc.php on line 58
[07-Feb-2019 05:20:28 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:20:42 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:20:49 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:33:39 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:33:39 UTC] PHP Strict Standards: Non-static method PKPRequest::redirect() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/security/Validation.inc.php on line 178
[07-Feb-2019 05:33:39 UTC] PHP Strict Standards: Non-static method PKPRequest::_checkThis() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/core/PKPRequest.inc.php on line 735
[07-Feb-2019 05:33:42 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:33:43 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:33:52 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:33:53 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:33:57 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:33:57 UTC] PHP Strict Standards: Declaration of RegistrationHandler::validate() should be compatible with PKPHandler::validate($requiredContexts = NULL, $request = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/pages/user/RegistrationHandler.inc.php on line 19
[07-Feb-2019 05:33:57 UTC] PHP Strict Standards: Declaration of RegistrationHandler::initialize() should be compatible with PKPHandler::initialize($request) in /home/k0148298/public_html/ejournal/lib/pkp/pages/user/RegistrationHandler.inc.php on line 19
[07-Feb-2019 05:33:58 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:37:35 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:37:36 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:37:42 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:37:45 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:37:45 UTC] PHP Strict Standards: Non-static method Validation::verifyPassword() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/security/Validation.inc.php on line 58
[07-Feb-2019 05:37:46 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:37:48 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:37:49 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:37:56 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:38:05 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:38:06 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:46:28 UTC] PHP Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /home/k0148298/public_html/ejournal/lib/pkp/includes/functions.inc.php:24) in /home/k0148298/public_html/ejournal/lib/pkp/classes/session/SessionManager.inc.php on line 58
[07-Feb-2019 05:46:28 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:46:28 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/k0148298/public_html/ejournal/lib/pkp/includes/functions.inc.php:24) in /home/k0148298/public_html/ejournal/lib/pkp/classes/template/PKPTemplateManager.inc.php on line 867
[07-Feb-2019 05:46:28 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/k0148298/public_html/ejournal/lib/pkp/includes/functions.inc.php:24) in /home/k0148298/public_html/ejournal/lib/pkp/classes/template/PKPTemplateManager.inc.php on line 868
[07-Feb-2019 05:50:24 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:50:25 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:50:31 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:50:32 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:50:34 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:50:34 UTC] PHP Strict Standards: Non-static method Validation::verifyPassword() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/security/Validation.inc.php on line 58
[07-Feb-2019 05:50:35 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:50:36 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 05:50:37 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:07:26 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:07:26 UTC] PHP Strict Standards: Non-static method PKPRequest::redirect() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/security/Validation.inc.php on line 178
[07-Feb-2019 06:07:26 UTC] PHP Strict Standards: Non-static method PKPRequest::_checkThis() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/core/PKPRequest.inc.php on line 735
[07-Feb-2019 06:07:28 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:07:29 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:07:34 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:07:34 UTC] PHP Strict Standards: Non-static method Validation::verifyPassword() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/security/Validation.inc.php on line 58
[07-Feb-2019 06:07:35 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:07:37 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:17:02 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:17:02 UTC] PHP Strict Standards: Non-static method PKPRequest::redirect() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/security/Validation.inc.php on line 178
[07-Feb-2019 06:17:02 UTC] PHP Strict Standards: Non-static method PKPRequest::_checkThis() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/core/PKPRequest.inc.php on line 735
[07-Feb-2019 06:17:04 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:17:06 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:17:12 UTC] PHP Strict Standards: Declaration of PKPUsageEventPlugin::getEnabled() should be compatible with LazyLoadPlugin::getEnabled($contextId = NULL) in /home/k0148298/public_html/ejournal/lib/pkp/plugins/generic/usageEvent/PKPUsageEventPlugin.inc.php on line 24
[07-Feb-2019 06:17:12 UTC] PHP Strict Standards: Non-static method Validation::verifyPassword() should not be called statically in /home/k0148298/public_html/ejournal/lib/pkp/classes/security/Validation.inc.php on line 58